Summary: Generates simulated irregularly sampled LDA data
Name: bm3
Version: 3.0.0
Release: 1
License: GPL
Group: Applications/Engineering
Vendor: Holger Nobach <nobach@nambis.de>
Source0: %{name}-%{version}.tar.gz
URL: http://nambis.de
BuildRoot: %{_tmppath}/%{name}-root

%description
This program generates simulated, irregularly sampled LDA data sets suitable
for testing processing algorithms or for comparing various estimation
procedures of statistical quantities.

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README TODO 
%doc %{name}.pdf
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Sat Mar 29 2003 Francis Micheli <fmicheli@teaser.fr> 
- Initial RPM release, followed freshrpms tutorial
