//
// $Id: common.h,v 1.1.1.1 2003/03/25 12:00:31 micheli Exp $
// Author : Francis Micheli <micheli@onera.fr>
// some things grabbed from p2c.h

#ifndef COMMON_INCLUDED_
#define COMMON_INCLUDED_
#include <cstdlib>
#include <cstdio>

// type def for lazy hackers (as me...)
typedef unsigned char byte;
// this one come from p2c.h. I try to use bool instead
// typedef unsigned char boolean;
// File Name Size ???
#define _FNSIZE 256
// from p2c.h
#define _SETIO(cond,ior)          (P_ioresult = (cond) ? 0 : (ior))
int	_EscIO2 (int, char *);


// Debug help
#ifdef TRACE_ACT
#define TRACE(x)    { cout<<__FILE__<<" : "<<x<<endl;}
#else
#define TRACE(x)
#endif
#define WATCH(var)      { cout<< #var <<" = "<<(var)<<endl;}
#define IAMHERE         { cerr<<__FILE__<<" ; "<<__LINE__<<endl; }
#define PAUSE           { cerr<<"Pause..."; getchar(); cerr<<endl;}
#include <stdio.h>
#define ERROPENF(s)     { cerr<<"ERREUR ! Source : "<<__FILE__<<"; Ligne : "<<__LINE__<<endl; perror(s); exit(2);}
#define ERRFATALE(s)    { cerr<<"FATAL  ! Source : "<<__FILE__<<"; Ligne : "<<__LINE__<<endl<<s<<endl; exit(1);}

// Functions used all over the project

//! get time ?
void GetTime (unsigned short h, unsigned short m, unsigned short s, unsigned short sh);
//! screen control function
void clreol();
//! screen control function
void gotoxy (unsigned short x, const unsigned short y);
//! screen control function
unsigned short wherey();
//! screen control function
unsigned short wherex();
//! tolower
char* downstring(char*);
//! toupper
char* upstring(char*);
//! _randomize
void _randomize ();

//! eof ???
bool P_eof (FILE *);
//! ioresul
extern int  P_ioresult;
//! flag
#define FileNotFound     10
//! strstr with offset
size_t strpos2(const char*, const char*, size_t);

//! access to argc
extern int  P_argc;
//! access to argv
extern char **P_argv;
//! stores P_argc & P_argv
void PASCAL_MAIN (int, char **);

#endif
